.tie-up-1st{
    background-color: rgba(91, 31, 22, 1);
    display: flex;
    justify-content: center;
    align-items: center;

padding-top: 120px;
padding-right: 120px;
padding-bottom: 120px;
padding-left: 48px;

}
.tie-up-1st h2{
    color: white;
 
}
.tie-up-1st p{
    color: rgba(239, 233, 232, 1);
    font-size: 16px !important;
}
.partner-card {
  transition: transform 0.3s ease;
}
.partner-card:hover {
  transform: translateY(-4px);
  box-shadow: 0 0 4px rgba(48, 48, 48, 0.1);
}
.partner-section h4 {
  font-size: 1.2rem;
  color: rgba(81, 37, 32, 1) !important;
}
.partner-section p {
  font-size: 1rem;
 color: rgba(74, 63, 62, 1) !important;

}
.Certified-img{
  max-width: 150px;
}
.partner-card h4{
color: rgba(81, 37, 32, 1);

}
.partner-card p{
font-size: 1rem;
  color: rgba(74, 63, 62, 1);
}
@media (max-width: 767px) {
  .partner-card {
    padding: 0.25rem !important;
  }
  .partner-section p {
  font-size: 0.8rem;
  color: rgba(74, 63, 62, 1);

}
.partner-section h5 {
  font-size: 1.0 rem;
}
.bor-0{
  border: 0px !important;
}
.tie-up-1st{
    padding: 20px;
}
.tie-up-1st h1{
    color: white;
    font-size: 1.5rem;
    margin-bottom: 20px;
}
.Global{
  padding-left: 20px !important;
  padding-right: 0px !important;
}
}
.map-section{
      background-color: rgba(91, 31, 22, 1);
}
/* .Global{
  padding-left: 150px;
  padding-right: 100px;
} */

.tie-up-cards{
  width: 600;
height: 579;
gap: 19px;
angle: 0 deg;
opacity: 1;
border-right-width: 0.5px;
padding-top: 60px !important;
padding-right: 60px !important;
padding-bottom: 60px  !important;

}
/* ONLY this section */
.custom-grid .tie-up-cards {
  padding: 60px !important;
  border-bottom: 1px solid #ddd;   /* row lines */
}

/* TOP border for FIRST ROW */
.custom-grid .tie-up-cards:nth-child(-n+2) {
  border-top: 1px solid #ddd;
}

/* CENTER vertical divider */
.custom-grid .tie-up-cards:nth-child(2n) {
  border-left: 1px solid #ddd;
}
.why-we-collaborate{
 
border-top-width: 0.5px;
border-bottom-width: 0.5px;
padding-top: 64px;
padding-right: 120px;
padding-bottom: 64px;
padding-left: 40px;

}
.why-we-collaborate h2{
    color: white;
    margin-bottom: 10px;
}

.info-box {
  background-color: rgba(239, 233, 232, 1);
  max-width: 720px;
  padding: 24px 120px 24px 40px;
  border-top: 0.2px solid #bca39f;
 
}

/* Each row */
.info-item {
  padding: 10px 0;
}


/* Heading */
.info-item h4 {
  color: rgba(81, 37, 32, 1);
  margin-bottom: 6px;
}

/* Text */
.info-item p {
  color: rgba(74, 63, 62, 1);
  margin: 0;
}

@media (max-width: 767px) {
.container-64-top-bottom {
  padding: 56px 16px 32px 16px !important;

}

.custom-grid .tie-up-cards {
  padding: 24px 16px  24px 16px !important;
  border-bottom: 1px solid #ddd;   /* row lines */
}

/* Remove top border */
  .custom-grid .tie-up-cards:nth-child(-n+2) {
    border-top: none;
  }

  /* Remove center vertical divider */
  .custom-grid .tie-up-cards:nth-child(2n) {
    border-left: none;
  }

  /* Keep only bottom border */
  .custom-grid .tie-up-cards {
    border-bottom: 1px solid #ddd;
  }
.why-we-collaborate{
 
border-top-width: 0.5px;
border-bottom-width: 0.5px;
padding-top: 56px;
padding-right: 16px;
padding-bottom: 32px;
padding-left: 16px;

}
.info-box {
  background-color: rgba(239, 233, 232, 1);
  max-width: 720px;
  padding: 20px 16px 20px 16px;
  border-top: 0.2px solid #bca39f;
 
}
}